#!/bin/bash

#usage
function usage()
{
    echo "USAGE: pva-pp-postInstall" 1>&2
}

###################### Include common files #######################

. ${0/%pva-pp-*/pva-pp-functions.sh} || { echo "Failed to load hint functions"; exit -1;}

############################### Go  ##############################

echo "------------------------------------------------------------------------------------------------"
date "+%b %e %T PVA Power Panel postuninstall configuration : start"

# parse options
eval set -- $* --
while true ; do
    case "$1" in
        --help)		usage; exit 0 ;;
        --)		shift ; break ;;
        *) 		shift ;;
    esac
done

postuninstall

date "+%b %e %T PVA Power Panel postuninstall configuration : stop"
echo "------------------------------------------------------------------------------------------------"

exit 0

